Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Стол заказов » Необходимо обновить API Graph (Авторизация Facebook) на актуальную версию

Необходимо обновить API Graph (Авторизация Facebook) на актуальную версию


 Casper-X    19.06.2017    Стол заказов    239    3 комментария

Необходимо обновить API Graph (Авторизация Facebook) на актуальную версию.
Версия DLE 10.4

3 комментария

Апельсин
Юзер

Апельсин - 19 июня 2017 09:12 -

Жди предложения от пользователя MikeTheRaven
А на самом деле тебе лучше обновить DLE до актуальной версии, тем самым отпадёт надобность делать многие правки в движке.

Casper-X
Юзер

Casper-X - 19 июня 2017 09:15 -

Апельсин,
Я бы обновил, но слишком много изменений в движке

Апельсин
Юзер

Апельсин - 19 июня 2017 10:02 -

Слишком много - это не проблема. В новых версиях уже эти правки есть на 70 процентов. Лучше обновить, так как версия, которая у вас устарела и в новых появились довольно хорошие нововведения.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте
наверх